Subject: Re: bug#31828: [PATCH] [emacs-26] Add missing autoload cookie for browse-url-chrome

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 15 May 2019 06:27:55 +0200

Noam Postavsky <[email-masked]> writes:

> If that's the reason, shouldn't it be removed completely (and people who
> want to use Chrome could just set browse-url-chromium-program to
> "chrome" instead)?  I've cc'd the author of the commit which added it.

My guess would be that some people may want to use both Chrome and
Chromium, so I think it might make sense to have separate functions.

And leaving the autoload off of the -chrome version seems OK to me, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no